/* GLOBAL STYLES
-------------------------------------------------- */
html,
body {
  overflow-x: hidden;
}

a {
  text-decoration: none;
}

.pdtop {
  padding-top: 5rem;
}

/* hero
------------------------- */
.hotel-cover {
    position: relative;
    height: 8rem;
    background-color: #2a2a2a;
}

.module-cover {
    position: relative;
    height: 576px;
    border-bottom: 2px solid #212529;
}

.module, .module-cover {
    background-position: 50%;
    background-repeat: no-repeat;
    background-color: #fff;
    background-size: cover;
}

.module-cover .container {
    position: relative;
    z-index: 1;
    height: 100%;
    width: 100%;
}

.overlay-background {
    background: #000;
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    opacity: 0.3;
}

/* table
------------------------- */
.colWidth25{width:25%}
.colWidth75{width:75%}

/* text
------------------------- */
.customfont {
  font-family: 'Poppins', sans-serif;
}

.txt-shad {
  text-shadow: 1px 1px 5px #000;
}

.text-small {
  font-size: 0.95em;
  line-height: 1.7em;
}

.liner {
  display: flex;
  align-items: flex-start;
  text-align: left;
}

.liner:after {
  content: '';
  flex-grow: 1;
  height: 1px;
  background: #dee2e6!important;
  min-width: 20px;
  margin: auto;
  margin-left: 20px;
}

/* cards
------------------------- */
.card {
  border: none;
  border-radius: 0;
}

.card-img-overlay {
  border-radius: 0;
}

.card-img-noborder {
  width: 100%;
}

.link-over {
  position: absolute;
  color: #fff;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  background: rgba(0, 0, 0, 0.2);
  width: 100%;
}

.link-over:hover {
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
}

.link-white-over {
  position: absolute;
  color: #fff;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  background: rgba(0, 0, 0, 0);
  width: 100%;
}

.link-white-over:hover {
  background: rgba(0, 0, 0, 0.1);
  color: #fff;
}

.list-price {
    background-color: #dc3545;
    font-weight: 400;
    padding: 5px 10px;
    display: inline-block;
    position: absolute;
    color: #fff;
    top: 0;
    right: 0;
    border-bottom-left-radius: 10px;
}

.hotel-item li:before {
  content: '\2022';
  margin-right: 0.5em;
}

.check_list li {
  background: url(../images/check.svg) no-repeat 1% 50%;
  padding-left: 2rem;
}

.cross_list li {
  background: url(../images/x.svg) no-repeat 1% 50%;
  padding-left: 2rem;
}

blockquote {
font-size: 18px;
margin: 0.25em 0;
padding: 0.25em 50px;
line-height: 1.45;
position: relative;
color: #383838;
}

blockquote:before {
font-family: Georgia, serif;
display: block;
content: "“";
font-size: 80px;
position: absolute;
left: 0px;
top: -20px;
color: #7a7a7a;
}

blockquote:after {
font-family: Georgia, serif;
display: block;
content: "”";
font-size: 80px;
position: absolute;
right: 0px;
top: 25px;
color: #7a7a7a;
}

.blockquote-footer {
    font-size: 1.2em;
}

.blockquote-footer::before {
    content: none;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 4rem;
  border-bottom: 2px solid #212529;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 36rem;
}

.carousel-item img {  
  object-fit: cover;
  object-position: center;
  overflow: hidden;
  height: 36rem;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }
}


/* navbar
------------------------- */
.navbar {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-left: 1.5rem;
}

.navbar-white {
  background: #fff;
  color: #212529 !important;
}

.navbar-white a {
  color: #212529 !important;
}

.navbar-white a:hover {
  color: #41464b !important;
}

.navbar-default {
  transition: 500ms ease;
  background: transparent;
}

.navbar-default.scrolled {
  background: #fff;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.navbar-default.scrolled a {
  color: #212529 !important;
}

.navbar-default.scrolled a:hover {
  color: #41464b !important;
}

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: flex;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  color: rgba(255, 255, 255, 0.75);
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.dropdown-menu {
  border: 1px solid rgba(0, 0, 0, 0.3);
  background: #fff;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
  padding: 0;
  min-width: 14rem;
  margin-top: 0;
  position: relative;
}

.dropdown-menu.show {
  display: block;
}

.dropdown-item {
  font-size: 14px;
  color: rgba(0, 0, 0, 1);
  font-weight: 400;
  padding: 0.8rem 1rem;
  position: relative;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

.dropdown-item:hover,
.dropdown-item:focus {
  background-color: #f8f9fa;
}

.dropdown-menu li:first-child a:hover {
  border-radius: 0.25rem 0.25rem 0 0;
}

.dropdown-menu li:last-child a:hover {
  border-radius: 0 0 0.25rem 0.25rem;
}

@media (max-width: 991.98px) {
  .offcanvas-collapse {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 100%;
    width: 100%;
    padding-top: 1rem;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    visibility: hidden;
    background-color: #fff;
    transition: transform 0.2s ease-in-out, visibility 0.2s ease-in-out;
  }

  .offcanvas-collapse.open {
    visibility: visible;
    transform: translateX(-100%);
  }

  .offcanvas-collapse.open a {
    color: #212529 !important;
    font-weight: 500;
  }

  .sliderframe {
    top: 100px;
    width: 400px;
    height: 400px;
  }

  .bracket {
    top: 137px;
  }

  .big {
    top: 220px;
    width: 400px;
    font-size: 5rem;
    line-height: 50px;
  }

  .frsmall {
    width: 400px;
    font-weight: 200;
    font-size: 1.2rem;
    line-height: 1.2;
  }

  .frsmall.top {
    top: 8rem;
  }
  .frsmall.bottom {
    bottom: 8rem;
  }

  .border-sidebar {
    border-left: none;
  }

  .mainlogo {
    width: 300px;
    height: 50px;
  }
}

@media all and (min-width: 992px) {
  .navbar .nav-item .dropdown-menu {
    display: none;
  }
  .navbar .nav-item:hover .dropdown-menu {
    display: block;
  }
  .navbar .nav-item .dropdown-menu {
    margin-top: 0;
  }
}

.navbar-dark .navbar-nav .nav-link {
  color: #fff;
}

.offcanvas-header {
  padding: 0.50rem 0.50rem;
}

/* Features
------------------------- */

.featurette-divider {
  margin: 2rem 0;
  opacity: 1;
  background-color: #dee2e6!important;
}

/* underline
------------------------- */
.navbar-dark {
  --bgcolor: #fff;
}

p {
  --bgcolor: #6c757d;
}

.navbar-light {
  --bgcolor: #000;
}

.offcanvas-collapse.open {
  --bgcolor: #000;
}

.text-small {
  --bgcolor: #6c757d;
}

.ho-un {
  display: inline-block!important;
  position: relative;
}

.ho-un:after {
  content: "";
  display: block;
  margin-top: 2px;
  margin-left: auto;
  margin-right: auto;
  height: 2px;
  width: 0px;
  background-color: var(--bgcolor);
}

.ho-un:hover:after {
  width: 100%;
  transition: all 0.4s;
}

.card-bg-scale{
  z-index: 99;
  background-position: center; 
  background-repeat: no-repeat; 
  height: 400px;
      background-size: cover;
}
.card-bg-scale::after { 
  content:"";
  position:absolute; 
  top:0;
  right:0;
  bottom:0;
  left:0;
  background: inherit;
  transition: all 1s !important;
  z-index: -2;
}
.card-bg-scale:hover::after { 
  transform: scale(1.1);
  transition: all 1s !important;
}

.nav-tabs.nav-tabs-line {
    border-bottom: solid 3px rgba(0, 0, 0, 0.1);
}

.nav-tabs.nav-tabs-line .nav-item {
    margin-bottom: -2px;
}

.nav-tabs.nav-tabs-line .nav-item:first-child .nav-link {
    padding-left: 0;
    font-weight: 500;
}

.nav-tabs.nav-tabs-line .nav-link.active {
    background: transparent;
    color: #2163e8;
    border-bottom: 3px solid #2163e8;
}

.nav-tabs.nav-tabs-line .nav-link {
    border: transparent;
    font-weight: 500;
}

.nav-link {
  display: block;
  padding: 0.25rem 1.5rem;
  color: #595d69;
  -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

.border-sidebar {
  border-left: 1px solid #dee2e6;
}

/* footer
-------------------------------------------------- */

.bg-foot-dark {
    background-color: #1f1f1f!important;
}

.bg-foot-cover {
    background-repeat: no-repeat!important;
    background-position: center center!important;
    background-size: cover!important;
}

.border-gray-700 {
    border-color: #303030!important;
}

.py-12 {
    padding-top: 6rem!important;
    padding-bottom: 6rem!important;
}

.pb-6, .py-6 {
    padding-bottom: 1.5rem!important;
    padding-top: 1.5rem!important;
}

.heading-xxs {
    font-size: .8125rem;
    font-weight: 500;
    letter-spacing: .02em;
    text-transform: uppercase;
}

.font-size-xxs {
    font-size: .8125rem!important;
}

.text-gray-300 {
    color: #bababa!important;
}

.text-gray-300[href]:hover {
    color: #a6a6a6!important;
}

.whatsappbtn {
    position: fixed;
    bottom: 30px;
    right: 30px;
    border: none;
    text-align: center;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    font-size: 36px;
    line-height: 1.43;
    background-color: #25D366;
    z-index: 200;
}

.grecaptcha-badge { visibility: hidden; }
